Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 17 Mar 2021 04:12:19 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation jessabel                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  jessabel Bot:  Hi Jessabel ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9640143960 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi, Thank you for contacting us. My name is Mohammad. How may I help you?  Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Jessabel ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9640143960 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:21 AM, 12th Mar                   Saeedurrahman                   Hi Jessabel, Thank you for contacting us. I m Saeed, I will be happy to help you           09:22 AM, 12th Mar                     jessabel                    This order is taking time. What is happening here           09:22 AM, 12th Mar                   Saeedurrahman                   We apologize for the inconvenience you have faced.           09:22 AM, 12th Mar                   Saeedurrahman                   Thank you for sharing the details. Please allow me a moment to check this for you.           09:22 AM, 12th Mar                     jessabel                    I raised complaints but no one calleed           09:22 AM, 12th Mar                     jessabel                    To update on what happened to my order           09:23 AM, 12th Mar                   Saeedurrahman                   We apologize for the inconvenience you have faced.           09:23 AM, 12th Mar                   Saeedurrahman                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:23 AM, 12th Mar                     jessabel                    Its the same response i got when i raised complaints           09:24 AM, 12th Mar                     jessabel                    How many days shoud i waiy           09:24 AM, 12th Mar                     jessabel                    Wait           09:24 AM, 12th Mar                   Saeedurrahman                   sorry I can not say at the time . but I will escalate the issue to the concern team and they will defiantly solve your issue asap           09:25 AM, 12th Mar                     jessabel                    Give me the reference number           09:27 AM, 12th Mar                   Saeedurrahman                   We will write you back on your registered email           09:29 AM, 12th Mar                   Saeedurrahman                   Any other query ?           09:30 AM, 12th Mar                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:32 AM, 12th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2232766